Subject: Document Text Correction

From: "william c. rinehuls" <[email-masked]>
Date: Mon, 6 May 1996 16:48:43 -0400 (EDT)

Greetings:

Reference is made to the following SC22 documents transmitted recently:
N2134 (Value of Standards/Value of JTC 1); N2135 (The User-Consumer
Manifesto); N2136 (Ceriteria for Success of JTC 1 Re-Engineering) and
N2137 (JTC 1 Project Justification and Market Relevance).

In all documents, please correct the due date in the second paragraph of
the ACTION statement as reads "April 30, 1996" to read "May 30, 1996".

The Secretariat apologizes for any confusion this error may have caused.

William C. Rinehuls
Secretariat, ISO/IEC JTC 1/SC22